Classes | Namespaces
BeagleWksStructManager.hxx File Reference
`#include <map>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWCell.hxx"`

Go to the source code of this file.

## Classes
class | BeagleWksStructManager
| the main class to read the structure shared between different BeagleWorks files More...
struct | BeagleWksStructManager::Frame
| Internal: a structure use to store a frame in a BeagleWorks files. More...

## Namespaces
| BeagleWksStructManagerInternal
| Internal: the structures of a BeagleWksStructManager.